@charset "UTF-8";
.instruction {
  display: block;
  margin: 1rem 0;
  font-size: 1.4rem;
}

.page-title {
  margin-top: 1rem;
  color: #283d57;
  font-weight: bold;
}

.justify-content-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

/*
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.custom-report-fields-container .category-title {
  color: #00007a;
  border: 2px solid #00007a;
  padding: 5px 10px;
  border-radius: 50px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 800;
}
.custom-report-fields-container .category-title .show-hide {
  margin-left: 2rem;
  color: #b1b1b1;
}
.custom-report-fields-container .switch-conditions .group {
  margin-bottom: 2rem;
}
.custom-report-fields-container .switch-conditions .group .header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 2rem;
}
.custom-report-fields-container .switch-conditions .group .header .trigger_option {
  display: none;
  cursor: pointer;
}
.custom-report-fields-container .switch-conditions .group ul {
  list-style: none;
  padding: 0;
  padding-left: 2rem;
  display: none;
}
.custom-report-fields-container .switch-conditions .group ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 10px;
  cursor: pointer;
}
.custom-report-fields-container .switch-conditions .group.show-field .header .trigger_option.option-hide {
  display: block;
}
.custom-report-fields-container .switch-conditions .group.show-field ul {
  display: block;
}
.custom-report-fields-container .switch-conditions .group.hide-field .header .trigger_option.option-show {
  display: block;
}
.custom-report-fields-container .switch-conditions .group.group-1 .category-title {
  color: #3490dc;
  border-color: #3490dc;
}
.custom-report-fields-container .switch-conditions .group.group-1 .category-title .show-hide {
  color: #3490dc;
}
.custom-report-fields-container .switch-conditions .group.group-2 .category-title {
  color: #6574cd;
  border-color: #6574cd;
}
.custom-report-fields-container .switch-conditions .group.group-2 .category-title .show-hide {
  color: #6574cd;
}
.custom-report-fields-container .switch-conditions .group.group-3 .category-title {
  color: #9561e2;
  border-color: #9561e2;
}
.custom-report-fields-container .switch-conditions .group.group-3 .category-title .show-hide {
  color: #9561e2;
}
.custom-report-fields-container .switch-conditions .group.group-4 .category-title {
  color: #f66d9b;
  border-color: #f66d9b;
}
.custom-report-fields-container .switch-conditions .group.group-4 .category-title .show-hide {
  color: #f66d9b;
}
.custom-report-fields-container .switch-conditions .group.group-5 .category-title {
  color: #e3342f;
  border-color: #e3342f;
}
.custom-report-fields-container .switch-conditions .group.group-5 .category-title .show-hide {
  color: #e3342f;
}
.custom-report-fields-container .switch-conditions .group.group-6 .category-title {
  color: #f6993f;
  border-color: #f6993f;
}
.custom-report-fields-container .switch-conditions .group.group-6 .category-title .show-hide {
  color: #f6993f;
}
.custom-report-fields-container .switch-conditions .group.group-7 .category-title {
  color: #ffed4a;
  border-color: #ffed4a;
}
.custom-report-fields-container .switch-conditions .group.group-7 .category-title .show-hide {
  color: #ffed4a;
}
.custom-report-fields-container .switch-conditions .group.group-8 .category-title {
  color: #38c172;
  border-color: #38c172;
}
.custom-report-fields-container .switch-conditions .group.group-8 .category-title .show-hide {
  color: #38c172;
}
.custom-report-fields-container .switch-conditions .group.group-9 .category-title {
  color: #4dc0b5;
  border-color: #4dc0b5;
}
.custom-report-fields-container .switch-conditions .group.group-9 .category-title .show-hide {
  color: #4dc0b5;
}
.custom-report-fields-container .switch-conditions .group.group-10 .category-title {
  color: #6cb2eb;
  border-color: #6cb2eb;
}
.custom-report-fields-container .switch-conditions .group.group-10 .category-title .show-hide {
  color: #6cb2eb;
}
.custom-report-fields-container .switch-conditions .group.group-11 .category-title {
  color: #9561e2;
  border-color: #9561e2;
}
.custom-report-fields-container .switch-conditions .group.group-11 .category-title .show-hide {
  color: #9561e2;
}
.custom-report-fields-container .switch-conditions .group.group-12 .category-title {
  color: #f66d9b;
  border-color: #f66d9b;
}
.custom-report-fields-container .switch-conditions .group.group-12 .category-title .show-hide {
  color: #f66d9b;
}
.custom-report-fields-container .switch-conditions .group.group-13 .category-title {
  color: #e3342f;
  border-color: #e3342f;
}
.custom-report-fields-container .switch-conditions .group.group-13 .category-title .show-hide {
  color: #e3342f;
}
.custom-report-fields-container .switch-conditions .group.group-14 .category-title {
  color: #f6993f;
  border-color: #f6993f;
}
.custom-report-fields-container .switch-conditions .group.group-14 .category-title .show-hide {
  color: #f6993f;
}
.custom-report-fields-container .switch-conditions .group.group-15 .category-title {
  color: #ffed4a;
  border-color: #ffed4a;
}
.custom-report-fields-container .switch-conditions .group.group-15 .category-title .show-hide {
  color: #ffed4a;
}
.custom-report-fields-container .switch-conditions .group.group-16 .category-title {
  color: #38c172;
  border-color: #38c172;
}
.custom-report-fields-container .switch-conditions .group.group-16 .category-title .show-hide {
  color: #38c172;
}
.custom-report-fields-container .switch-conditions .group.group-17 .category-title {
  color: #4dc0b5;
  border-color: #4dc0b5;
}
.custom-report-fields-container .switch-conditions .group.group-17 .category-title .show-hide {
  color: #4dc0b5;
}
.custom-report-fields-container .switch-conditions .group.group-18 .category-title {
  color: #9561e2;
  border-color: #9561e2;
}
.custom-report-fields-container .switch-conditions .group.group-18 .category-title .show-hide {
  color: #9561e2;
}
.custom-report-fields-container .switch-conditions .switch {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 13px;
  margin-right: 2rem;
}
.custom-report-fields-container .switch-conditions .switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
.custom-report-fields-container .switch-conditions .switch .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  /* Rounded sliders */
}
.custom-report-fields-container .switch-conditions .switch .slider:before {
  position: absolute;
  content: "";
  height: 18px;
  width: 18px;
  left: -1px;
  bottom: -2px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  -webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
}
.custom-report-fields-container .switch-conditions .switch .slider.round {
  border-radius: 34px;
}
.custom-report-fields-container .switch-conditions .switch .slider.round:before {
  border-radius: 50%;
}
.custom-report-fields-container .switch-conditions .switch input:checked + .slider {
  background-color: #82c4f8;
}
.custom-report-fields-container .switch-conditions .switch input:checked + .slider:before {
  -webkit-transform: translateX(17px);
          transform: translateX(17px);
  background-color: #00007a;
  -webkit-box-shadow: 1px 1px 10px rgba(0, 0, 122, 0.2);
          box-shadow: 1px 1px 10px rgba(0, 0, 122, 0.2);
}
.custom-report-fields-container .switch-conditions .switch input:focus + .slider {
  -webkit-box-shadow: 0 0 1px #2196F3;
          box-shadow: 0 0 1px #2196F3;
}
.custom-report-fields-container .switch-conditions .checkbox {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  font-weight: 400;
  margin: 0;
  /* Style the checkmark/indicator */
  /* On mouse-over, add a grey background color */
}
.custom-report-fields-container .switch-conditions .checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.custom-report-fields-container .switch-conditions .checkbox .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #ccc;
  border-radius: 50%;
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
          box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}
.custom-report-fields-container .switch-conditions .checkbox .checkmark:after {
  left: 4px;
  top: -2px;
  font-size: 2rem;
  width: 5px;
  height: 10px;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  /* Create the checkmark/indicator (hidden when not checked) */
  content: "✓";
  position: absolute;
  display: none;
  color: #fff;
}
.custom-report-fields-container .switch-conditions .checkbox:hover input ~ .checkmark {
  background-color: #ccc;
}
.custom-report-fields-container .switch-conditions .checkbox input:checked {
  /* When the checkbox is checked, add a blue background */
}
.custom-report-fields-container .switch-conditions .checkbox input:checked ~ .checkmark {
  background-color: #00007a;
  /* Show the checkmark when checked */
}
.custom-report-fields-container .switch-conditions .checkbox input:checked ~ .checkmark:after {
  display: block;
}